#include "main.h"

class RegMsg : public comm_object {
  public:
    int grpid, methodId;
};

class CallbackMsg : public comm_object {
  public: 
    int dummy;
};

class server : public groupmember {
  private:
  public:
    server(Msg *msg);
    void Register(RegMsg *msg);
};

